Bug 178577 - add update-pciids.{sh,man}
Summary: add update-pciids.{sh,man}
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pciutils (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 178581 178582
TreeView+ depends on / blocked
 
Reported: 2006-01-21 21:46 UTC by Matt Domsch
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 16:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2006-01-21 21:46:50 UTC
Description of problem:
hwdata package carries pci.ids file as %config.
pciutils upstream has an update-pciids.sh and manpage to download new pci.ids
files from pciids.sf.net.  SuSE and Debian both carry update-pciids.  Fedora and
RHEL don't.  Please include this feature in pciutils.

Version-Release number of selected component (if applicable):
pciutils-2.2.1-1 and earlier in FC5-devel tree

Comment 1 Matt Domsch 2006-10-12 16:14:48 UTC
pciutils-2.2.1-2 and higher has this fixed, which is in the 03Oct ISOs at 
least, probably much earlier too.  Harald, please close.


Note You need to log in before you can comment on or make changes to this bug.